Subject: Can't reach [email-masked]

From: [email-masked] (Myron A. Calhoun)
Date: 25 Apr 1994 15:27:16 GMT

Sorry to waste net bandwidth, but I would like the following message
(which had delivery problems--"connection timed out during initial
connection with cork.swdc.stratus.com") to get through:

To: [email-masked]
Subject: Re: Swarms decreasing?

In sci.agriculture.beekeeping you write:
>Has anyone in the Bay Area (yep, California) noticed that
>swarming behavior is decreasing?  My neighborhood used to get
>a couple swarms every year, but they seem to be decreasing
>over time.  

I lived in Menlo park from 1967-1971 and started my beekeeping there.
One year I gave my name to the local authorities (police, etc.) and
let them know that I'd remove swarms....

That spring I averaged two calls PER DAY!  Very quickly my wife learned
to separate the few where truly alergic to bee stings from those who were
just scared, educating the latter and telling the former I'd get their
swarm ASAP.

--Myron.
# Five boxes preserve our freedoms:  soap, ballot, jury, witness, and cartridge.
# Myron A. Calhoun, PhD EE; Assoc. Professor  (913) 539-4448 home
# INTERNET: [email-masked]                         532-6350 work, 532-7353 fax
#     UUCP: ...rutgers!depot!mac      Packet radio: W0PBV@N0ARY.#NOCAL.CA.USA.NA
-- 
# Five boxes preserve our freedoms:  soap, ballot, jury, witness, and cartridge.
# Myron A. Calhoun, PhD EE; Assoc. Professor  (913) 539-4448 home
# INTERNET: [email-masked]                         532-6350 work, 532-7353 fax
#     UUCP: ...rutgers!depot!mac      Packet radio: W0PBV@N0ARY.#NOCAL.CA.USA.NA